{
	"format_version": "1.21.6",
	"parent": "item/generated",
	"textures": {
		"1": "sword:item/sparks_full_max",
		"particle": "sword:item/sparks_full_max",
		"layer0": "sword:item/sparks_full"
	},
	"display": {
		"gui": {
			"translation": [0.5, 0.25, 0]
		},
		"head": {
			"translation": [0, 8, 15],
			"scale": [1, 1, 0.1]
		},
		"fixed": {
			"rotation": [90, 0, 0],
			"translation": [2, 0, 0.5]
		}
	}
}